body {
	font-family: Helvetica, sans-serif;
	font-size: 12px;
	color: #223;
	text-align: center;
	font-weight: bold;
	background: #223;
/*	background-image: url("bg.png");
    background-repeat: repeat; */
}

#wrapper {
	width: 688px;
	margin: 0 auto;
	margin-bottom: 26px;
	padding: 0 16px 8px 16px;
	background: #ccd;
	/* background-image: url("bg.gif");
	background-repeat: repeat-y;
	background-position: center; */
	border-radius: 32px;
	-webkit-border-radius: 32px;
	-moz-border-radius: 32px;
}





#box {
	width: 640px;
	margin: 0 auto;
	padding: 0;
	background: #975;
}

#box li {
	font-size: 10px;
	display: inline;
	padding-right: 20px;
}


.collapsible {
	cursor: pointer;
	width: 100%;
	border: none;
	ext-align: center;
	outline: none;
	background: #ccd;
	font-size: 15px;
	letter-spacing: 2px;
	margin: 0;
	text-decoration: underline;
	color: #0055ff;
}

.collapsible:hover {
	text-decoration: none;
	color: #0088ff;
}

.content {
	padding: 0 18px; 
	display: none;
	overflow: hidden;
} 


.title {
}

.title p {
}

.title h1 {
	font-style: italic;
	font-size: 36px;
	font-weight: normal;
}

.title h2 {
	font-size: 11px;
	text-align: justify;
	position: relative;
	left: 160px;
	letter-spacing: 1px;
}

.title img {
	padding: 0 4px 0 4px;
}

.entry {
	font-size: 11px;
	padding: 0 0 16px 0;
	text-align: justify;
}

.entry h1 {
	font-weight: bold;
	font-size: 14px;
	text-indent: 32px;
}

.entry h2 {
	font-size: 11px;
	text-align: justify;
	position: relative;
	left: 32px;
	letter-spacing: 1px;
}



td#list {
	font-family: Helvetica, sans-serif;
	font-size: 11px;
	border-bottom: 1px solid #000;
}

td#listg { /* list, to get! */
	font-family: Helvetica, sans-serif;
	font-size: 11px;
	background: #000;
	text-decoration: line-through;
	color: #778;
	border-bottom: 1px solid #000;
}

td#manga {
	width: 50%;
	font-size: 12px;
	text-align: center;
	font-weight: bold;
}

td#manga2 {
	font-size: 12px;
	text-align: center;
	font-weight: bold;
}



p, td {
	margin-top: 0;
}

ul, li {
	text-align: left;
	margin: 0;
	margin-left: -10px;
	text-indent: -3px;
}

strike {
	color: #778;
}

h1, h2, h3 {
	font-weight: bold;
	margin-bottom: 0;
}

h1 {
	font-size: 40px;
	letter-spacing: -3px;
	font-style: italic;
}

h2 {
	font-size: 18px;
}

h3 {
	font-size: 15px;
	letter-spacing: 2px;
	margin-top: 0;
}

a {
	text-decoration: underline;
	color: #0055ff;
}

a:hover {
	text-decoration: none;
	color: #0088ff;
}


img {
	border: 0;
}

img.sc {
	border: 1px solid #223;
}

img.sch {
	border: 2px solid #0055ff;
}

img.sch:hover {
	border: 2px solid #0088ff;
}

img.scr {
	border: 2px solid #AC4D99;
}

img.scr:hover {
	border: 2px solid #dc5da9;
}